﻿body { font-family: 'Noto Sans TC','Arial' !important; font-size: 14px !important; }
body>.container{min-height: calc(100vh - 130px);}

a { color: #633D94; }
.footer { position: absolute; width: 100%; bottom: 0; }
.bacColor { background-color: #633D94; }

.bacColorF { background-color: #FFFFFF; }

.bacColorF6 { background-color: #f6efef; }

.colorf { color: #FFFFFF; }

a:focus { text-decoration: none !important; }

a:hover { /*text-decoration: none !important;*/ }

.backImg { position: relative; }

.img { width: 100%; }

.icon { width: 30px; height: 30px; margin: 0 5px; }

.backTime { position: absolute; bottom: 0.9vw; left: 10px; color: #FFFFFF; }

.main { width: 80%; }

.pnone { padding: 0 !important; }

.ptb20 { padding: 20px 0; }

.ptb10 { padding: 10px 0; }

.ptb5 { padding: 5px 0; }

.plr20 { padding: 0 20px; }

.plr10 { padding: 0 10px; }

.plr5 { padding: 0 5px; }

.mtb20 { margin: 20px 0; }

.mtb10 { margin: 10px 0; }

.mtb5 { margin: 5px 0; }

.mlr20 { margin: 0 20px; }

.mtb3 { margin: 1px 0 !important; }

.mlr10 { margin: 0 10px; }

.mlr5 { margin: 0 5px; }

.mnone { margin: 0 !important; }

.font1 { font-size: 14px !important; }

.font2 { font-size: 18px !important; }

.font12 { font-size: 12px !important; }

.font14 { font-size: 14px !important; }

.font16 { font-size: 16px !important; }

.font18 { font-size: 18px !important; }

.font20 { font-size: 22px !important; }

.lTTitle { margin-left: -60px; }
.enBtn1 { text-align: left; display: block; margin-left: 45px; }
.Btn1 { width: 165px; margin: 0 auto; display: block; text-align: center; }

.Btn2 { /*width: 82px;*/ width: 165px; }

.Btn3 { width: 165px; }

.Btns { background-color: #633D94; border: none; color: #FFFFFF; font-size: 16px; }

.rcContant { width: 95% !important; position: absolute; left: 2.5%; top: -240px; margin: 0 !important; padding: 0 !important; /*top: 80px;*/ }

.heng { width: 18px !important; text-align: center; }

.Back { position: fixed; width: 100%; height: 100%; background-color: #000000; opacity: 0.6; top: 0; display: none; z-index: 100; }

.BtnsMain { width: 50%; }

.Btns:hover { background-color: #ae91d5; }

.attention p { margin-left: 30px; }

.statement { height: 200px; overflow-y: auto; border: 1px solid #F1F1F1; }

.back { background-color: #717171 !important; }

.back:hover { background-color: #c0c0c0 !important; }

.familyName { color: #FE4344; }

.color9 { color: #999999; }

.color6 { color: #633D94; }

.formMain { padding: 20px; border: 1px solid #EEEEEE; /*border-right: 1px solid #EEEEEE;*/ }

.nav { display: flex; /*margin-top: 20px;*/ margin-bottom: 40px; }

.navList { flex: 1; text-align: center; margin-left: 2px; background-color: #D2D2D2; padding: 10px 0 !important; font-size: 14px; }

.navList a { color: #000000 !important; }
.navList.hui a { color: #878787 !important; }


.active { background-color: #633D94; }

.active a { color: #FFFFFF !important; }

.navList:first-child { margin: 0; }

.navList span { display: block; text-align: center; height: auto; line-height: 20px; }

.navList span:first-child { font-weight: bold; }

.recognition { padding: 5px 20px; }

.iconyl { width: 20px; height: 20px; margin-right: 30px; }

.TR { text-align: right; }

.suspendMain { position: relative; }

.suspend { position: absolute; /*width: 100%;*/ height: 100px; background-color: #D2D2D2; padding: 0; overflow-y: auto; padding: 0 5px; z-index: 1000; }

.suspends { position: absolute; /*width: 100%;*/ height: 100px; background-color: #D2D2D2; padding: 0; overflow-y: auto; padding: 0 5px; z-index: 1000; }

.suLIst { height: 40px; line-height: 40px; font-size: 16px; width: 100%; padding: 0 10px; border-bottom: 1px solid #FFFFFF; }
.rcContant { border: 1px solid #CCCCCC; }
.rcMain { border-top: none; padding-top: 20px; }

.ewm { width: 40px; height: 40px; }

.recognitionCard { width: 98%; /*height: 320px;*/ position: relative; overflow: hidden; padding-bottom: 329px; margin-left: 12px; }

.rcImg { width: 100%; position: absolute; left: 0; top: -140px; }

.uploading { position: relative; }

.inp { position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; }

.ImgBtns { width: 100px; height: 30px; background-color: #ED9100; color: #FFFFFF; text-align: center; line-height: 30px; font-size: 14px; margin: 0 auto; }

.success { width: 120px; height: 30px; line-height: 30px; text-align: center; margin: 0 auto; background-color: #FFC000; color: #FFFFFF; margin: 5px auto 10px; }

.icons { width: 20px; height: 20px; margin-top: -5px; }

.taberTr { /*padding: 6px 0 !important;*/ background-color: #D8C8E2; font-weight: bold; padding-left: 0px; }
.taberTr div:first-child { /*padding-left: 30px;*/ }
.taberTd { /*padding: 8px 0 2px!important;*/ background-color: #EFE7F4; /*font-weight: bold;*/ /*margin: 0 0 5px;*/ padding-left: 0px; }
.taberTd:hover { background-color: #F8B62A; }
.taberTd input[type="checkbox"] { /*margin-top: 2px;*/ }
.forum_price_not_enjoy { color: #b7bcb8; /*text-decoration:line-through;*/ }


.aBtns { width: 160px; height: 40px; line-height: 40px; padding: 0; margin: 0; }

.aBtn1 { background-color: #F8B62A; color: #FFFFFF; border: 2px solid #F8B62A; font-size: 14px; }

.aBtn2 { background-color: #FFFFFF; color: #000000; border: 1px solid #633D94; font-size: 14px; margin-left: 20px; }

.aBtn2:hover { background-color: #633D94; color: #FFFFFF; }

.timeList { font-weight: bold; font-size: 14px; }

.timeList:hover { background-color: #F39801; }

.vehicleMessage { padding-bottom: 40px; border-bottom: 1px dashed #633D94; }

.Ptitle { padding: 10px; }

.Pcontant { margin-left: 10px; }

.Pcontant p { margin-bottom: 5px; }

.issue { display: flex; }

.issueList { flex: 1; }

.fonts { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.payicon { width: 50px; margin-left: 10px; }


.bankinfo { margin-left: 20px; margin-bottom: 20px; }

.Stitle { }

.SbTns { width: 100%; border: none; margin-left: 15px !important; padding: 10px !important; text-align: center; margin-bottom: 10px; font-weight: bold; }
.SbTns img { width: 30px; height: 30px; float: left; margin-left: 10px; }
.SbTns:hover { background-color: #ae91d5; }

.btndown { background-color: #099EBE; }
.btndown:hover { background-color: #2fc5e5; }
.btninvite { background-color: #f4af00 !important; }
.btninvite:hover { background-color: #f8d06c !important; }
.distimeList { background-color: #dddddd; }

.ConfirmationTable { border-collapse: collapse; border: 1px solid #ffffff; }
.ConfirmationBgColor1 { color: #FFFFFF; background-color: #633D94; }
.ConfirmationBgColor1_1 { height: 50px; color: #FFFFFF; background-color: #633D94; }
.ConfirmationBgColor2 { background-color: #D8C8E2; }
.ConfirmationBgColor3_1 { height: 70px; background-color: #f2f2f2; }
.ConfirmationBgColor3_2 { height: 50px; background-color: #EFE7F4; }
.ConfirmationBgColor3_3 { height: 50px; background-color: #dddddd; }
.ConfirmationBgColor3_4 { height: 50px; background-color: #f2f2f2; }

.show_perlist { cursor: pointer; }
.show_perlist:hover { text-decoration: underline; }

.addContant { width: 60%; position: fixed; top: 30%; left: 20%; padding: 20px; background-color: #FFFFFF; box-shadow: 3px 3px 3px #666666; }

.addContant ol li { line-height: 30px; margin-bottom: 20px; }

.addContant input { height: 30px; }

.addContant button { height: 30px; background-color: #633D94; color: #FFFFFF; border: none; line-height: 30px; font-weight: bold; padding: 0; border-radius: 5px; }

.zhuyi { padding-top: 20px !important; padding-left: 40px !important; }

.page_bottom { margin-bottom: 80px !important; }

.no-wrap {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.font-bold {
    font-weight: bold;
}

.table-border2 .taberTr,
.table-border2 .taberTd {
    display: flex;
    align-items: center;
    border: 1px solid #000;
    padding: 0 !important;
}

    .table-border .taberTr .ptb5,
    .table-border .taberTd .ptb5 {
        padding: 5px !important;
        border-right: 1px solid #000;
    }

        .table-border .taberTr .ptb5:first-child,
        .table-border .taberTd .ptb5:first-child {
            text-align: center;
        }

        .table-border .taberTr .ptb5:last-child,
        .table-border .taberTd .ptb5:last-child {
            border-right: none;
        }

.table-border .item-time {
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.table-border2 .taberTr {
    background-color: #633D94;
    display: flex;
    align-items: center;
}

    .table-border2 .taberTr .ptb5,
    .table-border2 .taberTr .ptb5 a {
        color: #FFFFFF;
    }

.table-border2 .taberTr,
.table-border2 .taberTd {
    border: 1px solid #000;
    padding: 0 !important;
}

    .table-border2 .taberTr .ptb5,
    .table-border2 .taberTd .ptb5 {
        padding: 5px !important;
    }

.timeline-container {
    width: 100%;
    padding: 0 !important;
    margin: 20px 0 0 0;
    display: flex;
    align-items: center;
    height: auto;
}

.timeline-title {
    font-size: 14px;
    font-weight: bold;
    color: #633D94;
    padding: 0 !important;
}

.main-timeline {
    overflow: hidden;
    padding: 0 !important;
}

    .main-timeline .timeline {
        padding: 0 !important;
        text-align: center;
        overflow: hidden;
    }

    .main-timeline .timeline-icon {
        padding-bottom: 10px;
        margin-bottom: 10px;
        font-size: 15px;
        font-weight: bolder;
        color: #ccc;
        border-bottom: 5px solid #ccc;
        position: relative;
    }

        .main-timeline .timeline-icon:before {
            content: "";
            width: 16px;
            height: 16px;
            border-radius: 50%;
            background: #ccc;
            margin: 0 auto;
            position: absolute;
            bottom: -9.5px;
            left: 0;
        }

    .main-timeline .year {
        display: block;
        width: 100%;
        font-size: 16px;
        font-weight: bold;
        position: relative;
        text-align: left;
        color: #ccc;
    }

@media (max-width: 800px) {
    .navList { height: 80px !important; }
}

@media (min-width: 768px) {
    .container { width: 800px !important; }
    .login_bottom { margin-bottom: 80px; }
}

@media (min-width: 768px) and (max-width: 992px) {
    .confirmSubList { width: 32% !important; }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #personal { min-width: 240px; }
    #group { min-width: 240px; }
}

@media (min-width: 992px) {
    .container { width: 970px !important; }
    .login_bottom { margin-bottom: 100px; }
}

@media (min-width: 1200px) {
    .container { width: 1170px !important; }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .login_bottom { margin-bottom: 100px !important; }
}

@media (min-width: 1300px) {
    .container { width: 1170px !important; }
}

@media (min-width: 1500px) {
    .login_bottom { margin-bottom: 180px !important; }
    .font20 { font-size: 28px !important; }
}

@media (max-width: 762px) {
    .lTTitle { margin-left: 0; }
    .main { width: 100% !important; }
    .backTime { position: absolute; bottom: 1vw; left: 10px; color: #FFFFFF; }
    .zhuyi { padding-left: 40px !important; }
    .foots { text-align: center !important; }
    .lineB { display: inline; border-bottom: 1px solid #FFFFFF; margin: 10px 0; }
    .icon { width: 40px; height: 40px; margin: 10px 5px; }
    .footM { margin-top: 10px; }
    .recognitionCard { display: none; position: fixed !important; top: 20%; left: 5%; z-index: 1000; width: 90% !important; background-color: #FFFFFF; }
    .rcImg { width: 100%; position: absolute; left: 0; margin: 0; top: 0 !important; }
    .rcContant { position: absolute; left: 0 !important; top: 40px !important; margin: 0; padding: 0; width: 100% !important; padding: 0 15px !important; }
    .navList { border-left: 1px solid #FFFFFF; margin: 0 !important; border-bottom: 1px solid #FFFFFF; }
    .nb { margin-bottom: 20px; }
    .TR { text-align: left !important; }
    .xm { margin-bottom: 20px; }
    .pPnone { padding: 0; }
    .phoneMR { margin-right: 5px; margin-bottom: 5px; }
    .prew { margin-top: 40px !important; }
    .Btns { background-color: #633D94; border: none; color: #FFFFFF; /*font-size: 3vw;*/ }
    .yhm { padding: 0 !important; }
    .taberTr div:first-child { padding-left: 15px; }
    .taberTr { font-size: 14px; font-weight: bold !important; }
    .taberTd { font-size: 14px; }
    .aBtns { width: 120px; height: 40px; line-height: 40px; padding: 0; margin: 0; }
    .aBtn2 { margin-left: 20px; }
    .issue { display: block; padding-left: 0 !important; }
    .issueList { flex: inherit; margin: 5px 0 !important; }
    .recognition { padding: 5px 10px; margin-right: -15px; }
    .recognition img { margin-right: 0; }
    .Simg { width: 120px !important; margin: 20px auto 0; }
    .login_bottom { margin-bottom: 80px; }

    .Btn1 { width: 30%; margin: 0 auto; display: block; text-align: center; }
    .Btn2 { width: 30%; }
    .Btn3 { width: 30%; }

    .Aseach {
        width: 100% !important;
        float: left !important;
    }

    .search-container {
        padding: 0 15px !important;
    }

    .table-border .taberTr .text-center,
    .table-border .taberTd .text-center {
        text-align: left !important;
    }

    .table-border .taberTr .ptb5,
    .table-border .taberTd .ptb5 {
        padding: 5px 15px !important;
        border-right: none;
    }

    .table-border .taberTd .ptb5 {
        border-bottom: 1px solid #000;
    }

        .table-border .taberTd .ptb5:last-child {
            border-bottom: none;
        }

        .table-border .taberTr .ptb5:first-child,
        .table-border .taberTd .ptb5:first-child {
            text-align: left;
        }

    .table-border2 .taberTr,
    .table-border2 .taberTd {
        display: block;
        align-items: initial;
    }

    .table-border2 .taberTr .text-center,
    .table-border2 .taberTd .text-center {
        text-align: left !important;
    }

    .table-border2 .taberTr .ptb5,
    .table-border2 .taberTd .ptb5 {
        padding: 5px 15px !important;
    }

        .table-border2 .taberTr .ptb5:first-child,
        .table-border2 .taberTd .ptb5:first-child {
            text-align: left;
        }

    .timeline-container {
        flex-direction: column;
        align-items: flex-start;
    }
}

.aBtnss { height: 35px !important; line-height: 35px; padding: 0; border: none; color: #FFFFFF; border-radius: 5px; }

.seach { background-color: #F6EFFF; }

.seach input { /*width: 70%;*/ background-color: #F6EFEF; border: none; }

.seach button { background-color: #633D94; border: none; color: #FFFFFF; margin-left: 5px; }

.tHeader { background-color: #633D94; color: #FFFFFF; border: none; }

.tHeader tr,
th { text-align: center !important; }

.tBody tr,
td { text-align: center; }

.tBody { border: none; /*margin-top: 4px;*/ border-top: 3px solid #FFFFFF; }

.tBody:nth-child(n) { background-color: #F6EFFF; }

.tBody:nth-child(2n) { background-color: #EEE1FF; }

.page a { color: #000000 !important; margin: 0 5px; }

.page .actives { color: #f62e2e !important; }

.aContant { position: fixed; width: 60%; left: 20%; top: 20%; background-color: #EEEEEE; padding: 20px; }

.Aseach { background-color: #DCDCDC; padding: 2px 0; }

.Aseach input { height: 30px; background-color: #DCDCDC; border: none; }

.Aposi { position: relative; }

.aContant button { /*height: 20px;*/ background-color: #633D94; color: #FFFFFF; border: none; /*line-height: 20px;*/ font-weight: bold; padding: 3px 15px; border-radius: 5px; margin-top: 2px; }

.aClose { width: 20px; height: 20px; position: absolute; top: -15px; right: -15px; }

.seleList { height: 140px; overflow-y: auto; border: 1px solid #000000; padding: 10px 0; }

.seleList div { margin: 30px 0; font-weight: bold; }

.seleList div:first-child { margin-top: 0; }

.Scontant { position: fixed; width: 70%; left: 15%; top: 20%; background-color: #FFFFFF; padding: 20px; box-shadow: 3px 3px 3px #666666; }

.Sicon { width: 20px; height: 20px; }
.mt5 { margin-top: 5px; }
.bacColorF8 { background-color: #633d94; }
.bacColorFF { background-color: #8f6dbb; }
.taberTrs { background-color: #EEEEEE; font-weight: bold; padding-left: 0px; }
.taberTds { border: 1px solid #EEEEEE; border-top: 0; padding-left: 0px; margin-top: 0 !important; }
.taberTds:hover { background-color: #F8B62A; }
.Btnss { display: inline-block; padding-left: 20px; padding-right: 20px; height: 40px; line-height: 40px; text-align: center; padding: 0 10px; min-width: 250px; }
.aBtn3 { background-color: #633D94; color: #FFFFFF; border: 2px solid #633D94; font-size: 14px; }
